<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Carbon;

class FavoriteSongsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('FavoriteSongs')->insert([
            'songNumber' => "999996",
            'userPhone' => '0912345678',
            'created_at' => Carbon::now(),
            'updated_at' => Carbon::now(),
        ]);
        DB::table('FavoriteSongs')->insert([
            'songNumber' => '0909123456的歌單',
            'userPhone' => '0909123456',
            'created_at' => Carbon::now(),
            'updated_at' => Carbon::now(),
        ]);
        DB::table('FavoriteSongs')->insert([
            'songNumber' => '70011',
            'userPhone' => '0909123456',
            'created_at' => Carbon::now(),
            'updated_at' => Carbon::now(),
        ]);
        DB::table('FavoriteSongs')->insert([
            'songNumber' => '0987654321的歌單',
            'userPhone' => '0987654321',
            'created_at' => Carbon::now(),
            'updated_at' => Carbon::now(),
        ]);
    }
}